<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog/1.9"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog/1.9
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-1.9.xsd">
					  
	<changeSet id="0001" author="e.makarova">
        <comment>create column</comment>
		<sql>
			ALTER TABLE total_registered.busyness  
			ADD COLUMN IF NOT EXISTS convicts numeric;
			
			ALTER TABLE total_registered.busyness  
			ADD COLUMN IF NOT EXISTS convicts_percent numeric;
			
			COMMENT ON COLUMN total_registered.busyness.convicts IS 'Осужденные';
            COMMENT ON COLUMN total_registered.busyness.convicts_percent IS 'Осужденные в процентах';
		</sql>
	</changeSet>
</databaseChangeLog>